colors {oce} | R Documentation

## Data that define some colour palettes

### Description

The `colors` dataset is a list containing vectors of colour-scheme names, e.g. `colors$viridis` holds colours for the colour palette known as Viridis, which in 2015 became the default colour palette in the matplotlib 2.0 Python library [1].

### Usage

    data(colors)

### Author(s)

Authored by matplotlib contributes, packaged in oce by Dan Kelley

### Source

The data come from the code in matplotlib [1].

### References

1. Matplotlib is developed on github; see https://github.com/matplotlib/matplotlib

### See Also

`oceColorsViridis` uses this dataset.

[Package oce version 0.9-18 Index]